.glossymenu{
margin:10px 0 10px 15px;
padding: 0;
width: 205px; /*width of menu*/

}

.glossymenu a.menuitem{
	background: #f2f2f2;
	font: bold 1.1em "\5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4", "Verdana", "Tahoma", "Helvetica", sans-serif;
	font-family: \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
	color: #333;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width: auto;
	padding: 2px 5px 2px 10px;
	text-decoration: none;
	border-left: 4px solid #CCC;
	min-height: 18px;
	margin-bottom: 1px;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: #333;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: none;
}

.glossymenu a.menuitem:hover{
	padding:2px 5px 2px 10px;
	background: #f2f2f2;
	color: #339900;
	border-left:4px solid #9EC630;
}

.glossymenu div.EDAmenu{ /*DIV that contains each sub menu*/
background: white;
}

.glossymenu div.EDAmenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0 0 0 15px;
padding: 0;
}

.glossymenu div.EDAmenu ul li{
border-bottom: 1px solid #6297BC;
}

.glossymenu div.EDAmenu ul li a{
display: block;
font: bold 1.1em "\5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4", "Verdana", "Tahoma", "Helvetica", sans-serif;
font-family:\5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
color: #333;
text-decoration: none;
padding: 2px 0;
padding-left: 10px;
}

.glossymenu div.EDAmenu ul li a:hover{
	background: #f2f2f2;
	color: #339900;
}
